<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="400.0" prefWidth="600.0"
            xmlns="http://javafx.com/javafx/15.0.1"
            xmlns:fx="http://javafx.com/fxml/1"
            fx:controller="projectbank.presentation.controllers.LoginCustomerController">
    <children>

            <Label layoutX="49.0" layoutY="97.0" text="Veuillez compléter les informations ci-dessous :" />
            <Label layoutX="89.0" layoutY="152.0" text="Adresse mail" />
                <TextField fx:id="inputMail" layoutX="224.0" layoutY="147.0" promptText="Adresse mail" />
                    <Label layoutX="89.0" layoutY="200.0" text="Mot de passe" />
                <TextField fx:id="inputPassword" layoutX="224.0" layoutY="195.0" promptText="Mot de passe" />
                    <Button layoutX="224.0" layoutY="264.0" mnemonicParsing="false"
                            onAction="#onClickConfirm" style="-fx-background-color: grey;"
                            text="Confirmer" textFill="#fbf8f8" />
                    <Button layoutX="329.0" layoutY="264.0" mnemonicParsing="false"
                            onAction="#onClickCancel" style="-fx-background-color: grey;"
                            text="Annuler" textFill="#fcf8f8" />
            <Label fx:id="errorMessage" alignment="CENTER" contentDisplay="CENTER"
                   layoutX="130.0" layoutY="65.0" prefHeight="17.0" prefWidth="372.0" textFill="red"/>
    </children>
</AnchorPane>
